@charset "utf-8";
/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */
/* Default theme styles for the background */
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}
/* Default theme styles of the overlay */
.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}
.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}
/* Default theme styles of the modal dialog */
.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}
.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}
/* Vertical align of the modal dialog */
.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}
/* Close button */
/* Dialog buttons */
.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}
.remodal-confirm {
  color: #fff;
  background: #81c784;
}
.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}
.remodal-cancel {
  color: #fff;
  background: #e57373;
}
.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}
/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal_close::-moz-focus-inner {
  padding: 0;
  border: 0;
}
/* Keyframes
   ========================================================================== */
@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* IE8
   ========================================================================== */
.lt-ie9 .remodal {width: 700px;}
html.remodal-is-locked {
	overflow: hidden;
	-ms-touch-action: none;
	touch-action: none;
}
/* Anti FOUC */
.remodal,[data-remodal-id] {display: none;}
/* Necessary styles of the overlay */
.remodal-overlay {
	position: fixed;
	z-index: 9999;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
	display: none;
}
/* Necessary styles of the wrapper */
.remodal-wrapper {
	background: rgba(23, 34, 57, .6);
	position: fixed;
	z-index: 10000;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	overflow: auto;
	text-align: center;
	padding: 80px 20px;
	-webkit-overflow-scrolling: touch;
}
.remodal-wrapper:after {
	display: inline-block;
	height: 100%;
	margin-left: -0.05em;
	content: "";
}
/* Fix iPad, iPhone glitches */
.remodal-overlay,
.remodal-wrapper {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.remodal-is-initialized {
	/* Disable Anti-FOUC */
	display: inline-block;
}
/*--------------------------------------------------

	MODAL

--------------------------------------------------*/
/*---------------------------
	COMMON
---------------------------*/
.remodal {
	position: relative;
  z-index: 1;
	transform: translate3d(0, 0, 0);
  width: 100%;
	max-width: 930px;
	margin: 0 auto;
  padding: clamp(18px, calc(18px + 2 * ((100vw - 375px) / 1545)), 20px);
  padding-top: clamp(50px, calc(50px + 50 * ((100vw - 375px) / 1545)), 100px);
  padding-bottom: clamp(40px, calc(40px + 30 * ((100vw - 375px) / 1545)), 70px);
  border: solid #192C4E clamp(14px, calc(14px + 36 * ((100vw - 375px) / 1545)), 50px);
  overflow: hidden;
  background: #fff;
	text-align: center;
}
.remodal::before,
.remodal::after {
  content: '';
  position: absolute;
  top: 0;
  border-top: solid #192C4E clamp(35px, calc(35px + 65 * ((100vw - 375px) / 1545)), 100px);
}
.remodal::before {left: 0;border-right: solid transparent clamp(35px, calc(35px + 65 * ((100vw - 375px) / 1545)), 100px);}
.remodal::after {right: 0;border-left: solid transparent clamp(35px, calc(35px + 65 * ((100vw - 375px) / 1545)), 100px);}
/* block */
.remodal h2 {
  margin-bottom: clamp(30px, calc(30px + 20 * ((100vw - 375px) / 1545)), 50px);
  font-size: clamp(21px, calc(21px + 22 * ((100vw - 375px) / 1545)), 43px);
  text-align: center;
}
.remodal.syoutyuu01 h2,
.remodal.syoutyuu02 h2,
.remodal.syoutyuu03 h2 {margin-bottom: clamp(70px, calc(70px + 76 * ((100vw - 375px) / 1545)), 146px);}
.remodal h2 span {
  display: inline-block;
  padding: 0 clamp(20px, calc(20px + 20 * ((100vw - 375px) / 1545)), 40px) 15px;
  border-bottom: 1px solid #707070;
  line-height: 1.4;
}
.remodal h2 span span {padding: 0;border-bottom: none;font-size: clamp(23px, calc(23px + 10 * ((100vw - 375px) / 1545)), 33px);}
.remodal figure.alcohol {margin-bottom: clamp(20px, calc(20px + 40 * ((100vw - 375px) / 1545)), 60px);text-align: center;}
.remodal figure.alcohol img {width: auto;height: clamp(150px, calc(150px + 150 * ((100vw - 375px) / 1545)), 300px);}
.remodal.syoutyuu01 figure.alcohol img,
.remodal.syoutyuu02 figure.alcohol img,
.remodal.syoutyuu03 figure.alcohol img {height: clamp(100px, calc(100px + 100 * ((100vw - 375px) / 1545)), 200px);}
.remodal .wrap {max-width: 550px;margin: 0 auto;}
.remodal .wrap::before,
.remodal .wrap::after {
  content: '';
  position: absolute;
  bottom: 0;
  border-bottom: solid #192C4E clamp(35px, calc(35px + 65 * ((100vw - 375px) / 1545)), 100px);
}
.remodal .wrap::before {left: 0;border-right: solid transparent clamp(35px, calc(35px + 65 * ((100vw - 375px) / 1545)), 100px);}
.remodal .wrap::after {right: 0;border-left: solid transparent clamp(35px, calc(35px + 65 * ((100vw - 375px) / 1545)), 100px);}
.remodal .wrap h3 {
  margin-bottom: 30px;
  font-size: clamp(20px, calc(20px + 8 * ((100vw - 375px) / 1545)), 28px);
  line-height: 2;
}
.remodal .wrap p {margin-bottom: clamp(35px, calc(35px + 20 * ((100vw - 375px) / 1545)), 55px);line-height: 2.2;}
.remodal .wrap table {max-width: 466px;margin: 0 auto clamp(35px, calc(35px + 20 * ((100vw - 375px) / 1545)), 55px);}
.remodal .wrap table tr {display: flex;padding: 10px 0;border-bottom: 1px solid #707070;}
.remodal .wrap table tr th {margin-right: clamp(20px, calc(20px + 10 * ((100vw - 375px) / 1545)), 30px);}
.remodal .wrap .container {
  margin-bottom: clamp(40px, calc(40px + 30 * ((100vw - 375px) / 1545)), 70px);
  padding: clamp(15px, calc(15px + 10 * ((100vw - 375px) / 1545)), 25px);
  background: #F8F7F1;
}
.remodal .wrap .container figure {position: relative;max-width: 206px;margin: 0 auto;}
.remodal .wrap .container figure::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 25px;
  height: 25px;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(252, 255, 181, 64%);
  background: #FCFFB5;
}
.remodal.daiginjou01 .wrap .container figure::before {top: 25%;left: 30%;}
.remodal.daiginjou02 .wrap .container figure::before {left: 37%;}
.remodal.junmaiginjousyu01 .wrap .container figure::before {top: 78%;left: 72%;}
.remodal.ginjou01 .wrap .container figure::before {left: 30%;}
.remodal.ginjou02 .wrap .container figure::before {left: 72%;}
.remodal.junmaisyu01 .wrap .container figure::before {left: 72%;}
.remodal.junmaisyu02 .wrap .container figure::before {top: 65%;left: 70%;}
.remodal.honjouzou01 .wrap .container figure::before {top: 22%;left: 54%;}
.remodal.futsuusyu01 .wrap .container figure::before {left: 18%;}
.remodal.futsuusyu02 .wrap .container figure::before {left: 22%;}
.remodal.syoutyuu01 .wrap .container figure::before {left: 22%;}
/* back */
.remodal .wrap button.back {
  display: block;
  margin: 0 auto;
  border: none;
  background: #fff;
  font-size: clamp(16px, calc(16px + 6 * ((100vw - 375px) / 1545)), 22px);
}
@media only screen and ( max-width : 767px ) {
  .remodal {max-width: 500px;}
  .remodal .wrap table tr:last-child {display: block;}
  .remodal .wrap table tr:last-child th {display: block;width: 100%;}
}
@media only screen and ( max-width : 500px ) {
  .remodal h2 span {width: 100%;padding: 0 0 15px;text-align: center;}
}